file.reference.eval_image-public_html=public_html
file.reference.eval_image-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.eval_image-public_html}
start.file=index.html
test.folder=${file.reference.eval_image-test}
web.context.root=/eval_image
